* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  scroll-behavior: smooth;
  width: 100%;
  height: 100%;
  overflow: hidden;
  overflow-y: auto;
  font-family: NexaRegular;
}

p {
  margin: 0;
  color: white;
}

body {
  width: 100%;
  font-family: NexaRegular;
}
.bg-main {
  height: 100%;
  width: 100%;
  background-image: url("../images/bg-caduceus.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  min-height: 100vh;
  display: flex;
  overflow: hidden;
  flex-direction: column;
  justify-content: space-around;
  align-items: end;
}
.img-logo{
    position: relative;
}
.img-logo img {
  width: 90%;
  text-align: center;
}
.animatedCircles img{
    width:60%;
}
.animatedCircles {
text-align: center;
    position: absolute;
    top: -22%;
    width: 100%;
    -webkit-animation: mover 6s ease-in-out infinite;
    animation: mover 6s ease-in-out infinite;
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s; /* transform: translateX(50%) rotateX(0deg) scale(1); z-index: 2; animation: bounce 5s ease-in-out infinite; */
  }
  @-webkit-keyframes mover {
    0% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
    50% {
      -webkit-transform: translateY(-20px);
      transform: translateY(-20px);
    }
    100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
  }
  @keyframes mover {
    0% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
    50% {
      -webkit-transform: translateY(-20px);
      transform: translateY(-20px);
    }
    100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
  }
  .content-section h1:first-child{
    margin-top: 6rem;
  }
  .content-section h1{
    color:#DCD3C4;
    text-transform:uppercase;
    font-size: 1.8rem;

  }
  .content-section h4{
    color:#D49C47
  }
  .partner-img img{
    width: 100%;
  }
  .content-section p{
    font-size: 1rem;
    padding-top: 0.6rem!important;
  }

  .main-title{
    font-size: 15px;
  }
  @media screen and (min-width:430px) and (max-width:932px) {
    .animatedCircles {
        text-align: center;
        position: absolute;
        top: 2%;
   }

   .content-section h1{
    font-size: 1.2rem;
}
h4{
    font-size: 0.9rem;
}
.content-section p{
    font-size: 0.8rem;
    padding-top: 0.6rem!important;
  }
  .content-section {
    padding: 2rem;
}
.main-title{
  font-size: 10px;
}
}



   @media screen and (min-width:1024px) and (max-width:1366px) {
    .animatedCircles {
        text-align: center;
        position: absolute;
        top: -8%;
   }

   .content-section h1{
    font-size: 1.2rem !important
}
h4{
    font-size: 0.9rem;
}
.content-section p{
    font-size: 0.8rem;
    padding-top: 0.6rem!important;
  }
  .content-section {
    padding: 2rem;
}
  
}
.reg-img img{
  max-width: 31%;
  width: 31%;
  
}
.reg-img2 img{
  max-width: 15%;
  width: 15%;
}
.portfolio-btn a{
  width: 31%;
}


@media screen and (max-width:600px) {
  .content-section h1:first-child{
    margin-top: 0rem;
  }
  .animatedCircles {
   
    top: 2%;
   
}
.animatedCircles img{
  width: 45%;
}
    .content-section h1{
        font-size: 0.9rem;
    }
    h4{
        font-size: 0.9rem;
    }
    .content-section p{
        font-size: 0.6rem;
        padding-top: 0.6rem!important;
      }
      .reg-img a img {
        max-width: 40% !important;
        width: 40%;
      }
      .portfolio-btn a{
width: 35% !important
      }
      .content-section {
        padding: 2rem;
    }
    .reg-img2 img {
      max-width: 40%;
      width: 40%;
  }
  .main-title {
    font-size: 10px;
}
}
@media screen and (min-width:600px) and (max-width:900px) {
.img-logo img {
    width: 100%;
  
    text-align: center;
}
.partner-img , .reg-img{
  padding-top: 0.5em !important
}
.content-section h1:first-child {
  margin-top: 2rem;
}
.content-section h1{
    font-size: 0.8rem !important
}
h4{
    font-size: 0.7rem;
}
.content-section p{
    font-size: 0.6rem;
    padding-top: 0.6rem!important;
  }
  .content-section {
    padding: 2rem;
}
.animatedCircles img{
    width:64%;
}
    .reg-img a img {
        max-width: 45% !important;
      }
.animatedCircles {
    text-align: center;
    position: absolute;
    top: 2%;
}
.portfolio-btn a{
    width: 37% !important
          }

          .main-title {
            font-size: 16px;
        }
          .reg-img2 img {
            max-width: 35%;
            width: 35%;
        }

}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  height: 100px;
  width: 100px;
  outline: black;
  background-size: 100%, 100%;
  border-radius: 50%;

  background-image: none;
}

.carousel-control-next-icon:after
{
  content: '>';
  font-size: 55px;
  color: #cb9b3e;
}

.carousel-control-prev-icon:after {
  content: '<';
  font-size: 55px;
  color: #cb9b3e;
}
.carousel-control-next, .carousel-control-prev {

  width: 6%;
  opacity: 1;
}
.carousel-indicators {

  margin-bottom: 0rem;

}
.carousel-indicators [data-bs-target] {
 
  background-color: #cb9b3e;

}